.neon-box {
    --c: var(--yellow);

    padding: 1.2rem 2.4rem;
    max-width: 32.5rem;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.7rem;

    font-style: normal;

    background-color: hsla(from var(--c) h s l / 0.1);
    border: 2px solid var(--c);
    border-radius: 3rem;
}
.neon-box svg {
    width: 20px;
    height: 20px;
    color: var(--c);
}

.neon-box,
.neon-box span {
    font-size: 1.4rem;
    font-weight: 700;
    color: var(--c);
}